import RoomConversation from "@/components/RoomConversation";
import RoomController from "@/components/RoomController";

export default function Room() {
  return (
    <div className="flex flex-col max-h-full h-full">
      <RoomConversation />
      <RoomController />
    </div>
  );
}
